@charset "UTF-8";

.cs-titlebar--type-b { display:none;}
.main { padding-top: 0!important;}
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
	}
.header-nav-01__item:nth-child(2) > span:after {
	left: 50%;
	width: 0;
	}
.header-nav-01__item:nth-child(3) > span:after,
.header-nav-01__item:nth-child(2):hover > span:after {
	left: 0;
	width: 100%;
	}

#pickup h1,
#pickup h2,
#pickup h3,
#pickup h4,
#pickup p,
#pickup ul,
#pickup ol,
#pickup li,
#pickup dl,
#pickup dt,
#pickup dd,
#pickup figure {
	margin: 0;
	padding: 0;
	}

#pickup img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	}
#pickup ul,
#pickup ol {
	list-style: none;
	}
#pickup sup {
	font-size: 50%;
	}
#pickup sub {
	font-size: 80%;
	}
#pickup .sp {
	display: none;
	}
#pickup .t_r {
	text-align: right
	}
@media screen and (max-width: 700px){
#pickup .pc {
	display: none;
	}
#pickup .sp {
	display: block;
	}
#pickup .note {
	font-size: 10px;
	}
}

@media all and (min-width: 701px) {
#pickup .section {
	margin: 0 auto 60px;
	width: 1000px;
	}
}
@media all and (max-width: 700px) {
#pickup .section {
	margin: 0 auto 30px;
	}
#pickup .section.mv {
	margin: 0 auto 10px;
	}

}

#pickup h2 {
	margin-bottom: 20px;
	font-size: 36px;
	text-align: center;
	}
#pickup h2.bg {
	padding-bottom: 4px;
	color: #329071;
	background: url(/_var/freepages/tetsu-mv/images/ttl_bg.png) center bottom no-repeat;
	background-size: 360px auto;
	}
#pickup h2.line {
	padding: 20px 0;
	border-top: 2px #329071 dashed;
	border-bottom: 2px #329071 dashed;
	color: #329071;
	font-size: 24px;
	}
@media all and (max-width: 700px) {
#pickup h2 {
	font-size: 24px;
	}
#pickup h2.bg {
	padding-bottom: 6px;
	background-size: 230px auto;
	}
#pickup h2.line {
	padding: 10px 0;
	font-size: 16px;
	}
}



#pickup .prod {
	border-radius: 10px;
	border: 1px #e9e9e9 solid;
	text-align: center;
	box-shadow: 3px 6px 0px 2px #e9e9e9;
	}
#pickup .prod dt {
	padding: 10px 2px;
	border-radius: 10px 10px 0 0;
	background: #329071;
	color: #fff;
	}
#pickup .prod dt p:nth-child(1) {
	font-size: 24px;
	}
#pickup .prod dt p:nth-child(2) {
	font-size: 32px;
	}
#pickup .prod dt p:nth-child(2) img {
	display: inline-block;
	margin-right: 5px;
	width: auto;
	height: 30px;
	vertical-align: text-bottom;
	}
#pickup .prod dd h1 {
	margin-bottom: 20px;
	font-size: 18px;
	}
#pickup .prod dd figure {
	margin: 0 auto 20px;
	width: 50%;
	}
#pickup .prod dd h2 {
	color: #329071;
	}
#pickup .btn-list {
	margin: 0 0 0 -125px;
	}
@media all and (min-width: 701px) {
#pickup .prod dd {
	position: relative;
	padding: 30px 0 30px 400px;
	min-height: 340px;
	border-radius: 5px;
	box-shadow: 2px 4px 0px 2px #e9e9e9;
	}
#pickup .prod dd h1 {
	font-size: 26px;
	margin-top: 40px;
	}
#pickup .prod dd figure {
	position: absolute;
	top: 14px;
	left: 0;
	margin-bottom: 0;
	width: 450px;
	}
#pickup .prod dd figure img {
	width: 326px;
	}
}
@media all and (max-width: 700px) {
#pickup .prod {
	width: 92%;
	}
#pickup .prod dt p:nth-child(1) {
	font-size: 18px;
	}
#pickup .prod dt p:nth-child(2) {
	font-size: 26px;
	}
#pickup .prod dd {
	padding: 20px 2%;
	}
#pickup .btn-list {
	margin: 0 0 0 -115px;
	}
}


#pickup nav ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	line-height: 1.2;
	}
#pickup nav li {
	display: flex;
	}
#pickup nav li:nth-child(1),
#pickup nav li:nth-child(2),
#pickup nav li:nth-child(3) {
	margin: 0 1% 10px;
	width: 30%;
	}
#pickup nav li:nth-child(4),
#pickup nav li:nth-child(5) {
	margin: 0 1%;
	width: 46%;
	}
#pickup nav a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
	width: 100%;
	color: #329071;
	background: #e1eee9;
	text-decoration: none;
	border-radius: 100px;
	}
@media all and (min-width: 701px) {
#pickup nav ul {
	flex-wrap: nowrap;
	}
#pickup nav li {
	margin: 0 0.5%!important;
	}
}
@media all and (max-width: 700px) {
#pickup nav li {
	font-size: 10px;
	}
#pickup nav li a {
	padding: 6px 0;
	}
}


#pickup .wave {
	margin-bottom: 60px;
	width: 100%;
	background: #e1eee9;
	text-align: center;
	}
#pickup .wave:before,
#pickup .wave:after {
	content: '';
	display: block;
	width: 100%;
	height: 40px;
	}
#pickup .wave:before {
	background: url(/_var/freepages/tetsu-mv/images/bg_wave_top.png) center top repeat-x;
	background-size: auto 40px;
	}
#pickup .wave:after {
	background: url(/_var/freepages/tetsu-mv/images/bg_wave_btm.png) center bottom repeat-x;
	background-size: auto 40px;
	}

#pickup .wave .inr {
	margin: 0 auto 30px;
	padding: 20px;
	width: 958px;
	border-radius: 10px;
	border: 1px #eef5f2 solid;
	box-shadow: 3px 6px 0px 2px #eef5f2;
	background: #fff;
	}
#pickup .wave .inr .note {
	display: block;
	margin: 0 auto;
	}
#pickup .wave .inr ul {
	display: inline-block;
	}
#pickup .wave .inr li {
	margin-left: 2.6em;
	text-indent: -2.6em;
	text-align: left;
	}
@media all and (min-width: 701px) {
#pickup .wave .inr > img {
	margin-bottom: 20px;
	width: 60%;
	}
}
@media all and (max-width: 700px) {
#pickup .wave {
	margin-bottom: 30px;
	}
#pickup .wave .inr {
	margin: 0 4% 20px;
	padding: 10px 2%;
	width: 88%;
	border-radius: 5px;
	box-shadow: 2px 4px 0px 2px #eef5f2;
	}
#pickup .wave .inr > img {
	margin-bottom: 10px;
	}
#pickup .wave .inr .note {
	font-size: 11px;
	}
}



#pickup .recommend {
	text-align: center;
	}
#pickup .recommend li {
	margin-bottom: 30px;
	}
#pickup .recommend li img {
	margin-bottom: 10px;
	}
@media all and (min-width: 701px) {
#pickup .recommend ul {
	display: flex;
	justify-content: space-around;
	width: 1000px;
	}
#pickup .recommend li {
	width: 48%;
	}
}
@media all and (max-width: 700px) {
#pickup .recommend {
	margin-left: 4%;
	margin-right: 4%;
	}
}



@media all and (min-width: 701px) {
#pickup .movie {
	width: 800px;
	}
}
@media all and (max-width: 700px) {
#pickup .movie {
	margin-right: 4%;
	margin-left: 4%;
	}
}



#pickup .list-01 li {
	padding: 0 0 0 15px;
	}
#pickup .detail .sec-outline__ttl {
	margin-bottom: 20px;
	color: #5c5c5c;
	font-size: 24px;
	}
#pickup .detail .t_r {
	margin-bottom: 20px;
	}
@media all and (min-width: 701px) {
#pickup .detail .sec-outline__ttl {
	text-align: left;
	}
#pickup .detail .main-img {
	margin-bottom: 40px;
	}
}
@media all and (max-width: 700px) {
#pickup .detail .main-img {
	margin: 0 20% 20px;
	}
#pickup .detail .sec-outline__ttl {
	font-size: 16px;
	}
}



#pickup .section.list {
	margin-bottom: 0;
	padding-top: 60px;
	border-top: 6px #ddd solid;
	text-align: center;
	}
#pickup .section.list h2 {
	margin-bottom: 0;
	font-size: 24px;
	}
@media all and (max-width: 700px) {
#pickup .section.list {
	padding-top: 30px;
	}
#pickup .section.list h2 {
	font-size: 20px;
	}
#pickup .section.list h2 +p {
	margin-bottom: 30px;
	}
}


/*from yosan.css*/



#pickup .section.list {
	overflow: hidden;
	}
#pickup .section.list .lineUpInner {
	margin-bottom: 80px;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox {
	display: block;
	padding-bottom: 20px;
	cursor: pointer;
	vertical-align: top;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemImg {
	display: table-cell;
	padding-top: 30px;
	text-align: center;
	vertical-align: bottom;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemImg img {
	/*width: 50.828%;*/
	width: 80%;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemName {
	line-height: 1.4;
	padding: 10px 0 15px;
	text-align: center;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemName .itemSup {
	font-size: 72%;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemLink {
	font-size: 93%;
	display: block;
	margin: 0 5%;
	padding: 10px;
	text-align: center;
	color: #fff;
	border-radius: 50px;
	background: url('/_var/dearnatura/img/common/icon-arrow-02.png') right 7% center/5.33% no-repeat;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemLink:hover {
	cursor: pointer;
	}
#pickup .section.list .itemList1 {
	width: 100%;
	}
#pickup .section.list .itemList1 .itemListInner {
	text-align: center;
	}
#pickup .section.list .itemList1 .itemListInner .itemListBox {
	display: inline-block;
	width: 19%;
	margin: 0 20px;
	text-decoration: none;
	}
#pickup .section.list .itemList1 .itemListInner .itemListBox .itemLink {
	background-color: #ff9934;
	}
#pickup .section.list .itemList1 .itemListInner .itemListBox .itemLink:hover {
	background-color: #d47218;
	}

@media all and (max-width: 700px) {
#pickup .section.list .itemList1 {
	margin: 0 0 20px;
	}
#pickup .section.list .itemList1 .itemListInner {
	overflow: hidden;
	}
#pickup .section.list .itemList1 .itemListInner .itemListBox {
	float: left;
	display: block;
	width: 48.5%;
	margin: 0 0 20px;
	padding: 0;
	}
#pickup .section.list .itemList1 .itemListInner .itemListBox:nth-child(2n) {
	float: right;
	}
#pickup .section.list .itemList1 .itemListInner .itemListBox:nth-child(2n+1) {
	clear: both;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemImg {
	margin: 0;
	padding: 0;
	}
#pickup .section.list .lineUpInner .itemListInner .itemListBox .itemName {
	margin: 0;
	}
#pickup .section.list .lineUpInner {
	margin: 0 0 20px;
	}
}


#pickup .btn-pagetop {
	margin: 0;
	text-align: center;
	}

#pickup .btn-pagetop a {
	display: block;
	width: 70px;
	height: 70px;
	line-height: 1.3;
	margin: 0 auto;
	padding: 27px 0 0;
	border: 1px solid #139db0;
	border-radius: 100%;
	color: #139db0;
	font-size: 13px;
	text-decoration: none;
	background: #fff url(/_var/dearnatura/img/common/icon-arrow-08.png) no-repeat 50% 10px;
	background-size: 18px 11px;
	box-sizing: border-box;
	}

@media all and (max-width: 700px) {
#pickup .btn-pagetop a {
	font-size: 12px;
	}
}

#pickup .btn-list__item a img {
	width: 150px;
	}
@media all and (max-width: 700px) {
#pickup .btn-list__item a img {
	width: 140px;
	}
}


#video {
	position:fixed;
	z-index:10000;
	top:7%;
	left:50%;
	width:90%;
	height:90%;
	margin-left:-45%;
	
}
#playMovie {
	background-color:rgba(0,0,0,0.8);
	position:fixed;
	top:0;
	z-index:10000;
    height:100%;
	width:100%;
}
#movie .on {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width:87px;
    height:87px;
    cursor:pointer;
}
i {
    position: absolute;
    right: -35px;
    top: -30px;
    cursor: pointer;
}
i img{
	width:30px;
}
@media screen and (max-width: 768px) {
#video {
	top: 50%;
	left:50%;
	width: 320px;
	height: 180px;
	margin-left: -160px;
	margin-top: -90px;
}
i {
	right:0;
}
}

/*
#pickup .line {
	display: inline-block;
	width: 100%;
	text-align: center;
	
	}
#pickup .line img {
	display: inline-block;
	margin-right: 6px;
	width: 46px;
	vertical-align: middle;
	}
*/

#pickup .spn-it-02 {
	margin: 20px auto;
	}
@media all and (min-width: 701px) {
#pickup .spn-it-02 {
	margin-top: 50px;
	width: 58%;
	}
}

#pickup .spn-it-02__text {
	position: relative;
	padding: 15px;
	border-radius: 5px;
	background: #e1eee9;
	font-size: 17px;
	text-align: center;
	}

#pickup .spn-it-02__text:before {
	content: '';
	display: block;
	position: absolute;
	top: 17px;
	border: 8px solid #e1eee9;
	border-top-color: transparent;
	border-bottom-color: transparent;
	left: -15px;
	border-left-color: transparent;
	}

#pickup .spn-it-02__image,
#pickup .spn-it-02__text {
	margin-right: 15px !important;
	}

#pickup .spn-it-02__image img {
	width: 60px;
	}


.prod .area-btn {
	margin-top: 30px;
	border: 0;
	}
.area-btn__search,
.area-btn__inner {
	margin: 0 10px;
	}
@media all and (max-width: 700px) {
.area-btn__search {
	margin: 0 auto 20px;
	}
.area-btn__inner {
	margin: 0 auto;
	}
}

